uuid:
  -
    value: a07f59f0-b7da-48ac-bf2a-8de589b8fa55
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_wanderlust_greece_thessaloniki_03.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_wanderlust_greece_thessaloniki_03_1.jpg'
    url: /sites/default/files/2019-10/local-drinks_wanderlust_greece_thessaloniki_03_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 235821
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
